/* Breakpoints */
/* colour */
/*****************************
         default theme
******************************/
/*****************************
    end of default theme
******************************/
/* html font size */
/* 
* usage: @include rem(padding, 0 10px 0 20) 
*        @include rem(font-size, 10px)
*/
/* line 4, ../Sass/ghost.scss */
.activity-feed-placeholder.test-mode {
  padding: 20px;
  padding: 1.42857rem;
  width: 80%;
  background-color: #EDD48A;
}

/* line 10, ../Sass/ghost.scss */
.activity-feed-placeholder {
  position: relative;
  top: 50%;
  left: 50%;
  padding: 20px;
  padding: 1.42857rem;
  width: 80%;
  background-color: #FCF7E2;
  border: 1px solid #EDBA1F;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  display: block;
  font-weight: 400;
}
/* line 23, ../Sass/ghost.scss */
.activity-feed-placeholder .vci-font-icon {
  display: block;
  font-size: 48px;
  color: #666;
  margin-bottom: 20px;
}
/* line 30, ../Sass/ghost.scss */
.activity-feed-placeholder .activity-feed-label {
  font-size: 20px;
  padding-bottom: 5px;
  font-weight: 400;
  color: #666;
}
/* line 37, ../Sass/ghost.scss */
.activity-feed-placeholder .activity-feed-description {
  font-size: 16px;
  color: #666;
}
